Subject: New Reply Received - late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Nov 2022 10:00:45 +0000

Hi Shahad Albelihed,  The customer has responded to the ticket.  late collection  Ticket comment <div dir="auto">Hi ... What kind of information still you need. I already share all information </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 2 Nov, 2022, 12:20 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4977810</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Shroog Alshabib : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi raavi ,<br><br>Thank you for reaching out to us.<br><span style="font-size:14px"><br></span><span style="font-size:14px">We apologize for the inconvenience that has happened.</span><br><span style="font-size:14px"><br></span><span style="font-size:14px" dir="ltr">Regarding the order: 6171739238 Please note that the refund has been processed successfully from our side for the amount 60.90 SR, however due to some concerns with the payment vendor, the refund has been rejected.</span><br><span style="font-size:14px"><br></span><span style="font-size:14px">Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 14-28 days.</span><br><span style="font-size:14px"><br></span><span style="font-size:14px" dir="ltr">Feel free to reach out to us for any further assistance.</span><br><br>
</div></div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team</div></div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4977810